@font-face {
  font-family: 'Microsoft Yahei';
  src:  url('titleicon.eot?droq9b');
  src:  url('titleicon.eot?droq9b#iefix') format('embedded-opentype'),
    url('titleicon.ttf?droq9b') format('truetype'),
    url('titleicon.woff?droq9b') format('woff'),
    url('titleicon.svg?droq9b#titleicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Microsoft Yahei' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-title-cidr:before {
  content: "\d100";
}
.icon-title-zhengwu:before {
  content: "\d101";
}
.icon-title-workorder:before {
  content: "\d102";
}
.icon-title-warning:before {
  content: "\d103";
}
.icon-title-vm-usage:before {
  content: "\d104";
}
.icon-title-vm:before {
  content: "\d105";
}
.icon-title-virtual:before {
  content: "\d106";
}
.icon-title-vcpu:before {
  content: "\d107";
}
.icon-title-username:before {
  content: "\d108";
}
.icon-title-usermanage:before {
  content: "\d109";
}
.icon-title-userinfo:before {
  content: "\d10a";
}
.icon-title-user:before {
  content: "\d10b";
}
.icon-title-update:before {
  content: "\d10c";
}
.icon-title-tel:before {
  content: "\d10d";
}
.icon-title-system:before {
  content: "\d10e";
}
.icon-title-switches:before {
  content: "\d10f";
}
.icon-title-success:before {
  content: "\d110";
}
.icon-title-Subnet:before {
  content: "\d111";
}
.icon-titlesubnet-mask:before {
  content: "\d112";
}
.icon-title-storage:before {
  content: "\d113";
}
.icon-title-situation:before {
  content: "\d114";
}
.icon-title-setup:before {
  content: "\d115";
}
.icon-title-Routing:before {
  content: "\d116";
}
.icon-title-role:before {
  content: "\d117";
}
.icon-title-response:before {
  content: "\d118";
}
.icon-title-Resource-service:before {
  content: "\d119";
}
.icon-title-reset:before {
  content: "\d11a";
}
.icon-title-reject:before {
  content: "\d11b";
}
.icon-title-ram:before {
  content: "\d11c";
}
.icon-title-province:before {
  content: "\d11d";
}
.icon-title-processing:before {
  content: "\d11e";
}
.icon-title-pie-vm:before {
  content: "\d11f";
}
.icon-title-pie:before {
  content: "\d120";
}
.icon-title-password:before {
  content: "\d121";
}
.icon-title-overview:before {
  content: "\d122";
}
.icon-title-order:before {
  content: "\d123";
}
.icon-title-normal:before {
  content: "\d124";
}
.icon-title-node:before {
  content: "\d125";
}
.icon-title-nic:before {
  content: "\d126";
}
.icon-title-netdisc:before {
  content: "\d127";
}
.icon-title-net:before {
  content: "\d128";
}
.icon-title-Naked-server:before {
  content: "\d129";
}
.icon-title-Mount-Cloud-Hosting:before {
  content: "\d12a";
}
.icon-title-model:before {
  content: "\d12b";
}
.icon-title-locked:before {
  content: "\d12c";
}
.icon-title-loadbalancer:before {
  content: "\d12d";
}
.icon-title-line:before {
  content: "\d12e";
}
.icon-title-ip:before {
  content: "\d12f";
}
.icon-title-intelnet:before {
  content: "\d130";
}
.icon-title-info:before {
  content: "\d131";
}
.icon-title-host:before {
  content: "\d132";
}
.icon-title-group:before {
  content: "\d133";
}
.icon-titlegateway:before {
  content: "\d134";
}
.icon-title-firewall:before {
  content: "\d135";
}
.icon-title-firewall-rules:before {
  content: "\d136";
}
.icon-title-firewall-policies:before {
  content: "\d137";
}
.icon-title-fail:before {
  content: "\d138";
}
.icon-title-enable:before {
  content: "\d139";
}
.icon-title-email:before {
  content: "\d13a";
}
.icon-title-Disk:before {
  content: "\d13b";
}
.icon-title-Disk-Snapshot:before {
  content: "\d13c";
}
.icon-title-destroy:before {
  content: "\d13d";
}
.icon-title-department:before {
  content: "\d13e";
}
.icon-title-continue:before {
  content: "\d13f";
}
.icon-title-communion:before {
  content: "\d140";
}
.icon-title-colony:before {
  content: "\d141";
}
.icon-title-Cloud-hosting-snapshot:before {
  content: "\d142";
}
.icon-title-city:before {
  content: "\d143";
}
.icon-title-caveat:before {
  content: "\d144";
}
.icon-title-bar:before {
  content: "\d145";
}
.icon-title-add:before {
  content: "\d146";
}
.icon-title-apply-resources:before {
  content: "\d147";
}
.icon-title-project-resources-statistics:before {
  content: "\d148";
}
.icon-title-warn:before {
  content: "\d149";
}
.icon-title-approving-requisition:before {
  content: "\d14a";
}
.icon-title-error-operation-order:before {
  content: "\d14b";
}
.icon-title-executing-requisition:before {
  content: "\d14c";
}
.icon-title-operation-record:before {
  content: "\d14d";
}
.icon-title-project-management:before {
  content: "\d14e";
}
.icon-title-project-quota:before {
  content: "\d14f";
}
.icon-title-xecuting-operation-order:before {
  content: "\d150";
}
.icon-title-proclamation:before {
  content: "\d151";
}
.icon-title-arrow:before {
  content: "\d152";
}
.icon-beizhuxinxi:before {
  content: "\d153";
}
.icon-title-peie:before {
  content: "\d154";
}
